// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="Aplikasi menggunakan lokasi Anda untuk pemetaan atau layanan lokasi lain. Informasi ini bersifat pribadi dan aman.";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="Aplikasi menggunakan lokasi Anda untuk pemetaan atau layanan lokasi lain. Informasi ini bersifat pribadi dan aman.";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="Kumpulkan data aktivitas gerak tambahan untuk meningkatkan akurasi pelacakan lokasi.";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="Hal ini memungkinkan Anda berbagi langsung dari rol kamera Anda. Aplikasi hanya mengunggah dan membagikan konten yang Anda pilih.";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="Hal ini memungkinkan Anda mengambil foto dan merekam video. Aplikasi hanya mengunggah dan membagikan konten yang Anda pilih.";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="Kurangi salah ketik dengan mengimpor kontak-kontak tertentu ke catatan kontak. Aplikasi hanya mengunggah konten yang Anda pilih.";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="Ini memungkinkan Anda untuk mengakses dan mengelola acara kalender tanpa meninggalkan aplikasi.";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="Membolehkan akses memungkinkan Anda merekam dan berbagi video. Aplikasi hanya mengunggah dan membagikan konten yang Anda pilih.";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="Memungkinkan Anda menyimpan foto ke gulungan kamera.";
// ENDSECTION
